 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 518px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 758px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px auto 0 19px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  background-image: none;
  margin: -5px 56px 0;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -109px 0 39px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -7px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -86px;
    margin-right: 39px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -4px;
    margin-right: 16px;
    margin-left: 51px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -66px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -6px;
    margin-right: 14px;
    margin-left: 39px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -69px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2043px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -41px;
    margin-right: 24px;
    margin-bottom: 28px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 427px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 29px 20px 38px 52px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 28px;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-text-1 {
    margin: 30px 20px 36px 55px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-bottom: 44px;
    margin-left: 18px;
  }
}